.rightside-col h1 {
    font-size: 28px;
    line-height: 1;
    margin-bottom: 1rem;
}
body.sub-page.detail {
  width: 100%;
  position: relative;
}
body.sub-page.detail .breadcrumbs {
  width: 100%;
  text-align: center;
  padding: 4rem;
  z-index: 99;
  position: absolute;
  top: 0;
}
body.sub-page.detail .content-wrap {
  min-height: 1200px;
}
body.sub-page.detail .fs-l-productLayout {
  display: block;
}
body.sub-page.detail .content-wrap .maincontent-wrapper {
  width: 100%;
  height: auto;
  padding-bottom: 4rem;
  /* padding-top: 125px; */
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
  width: calc(100% - 500px);
  max-width: 700px;
  margin: 0 auto;
  padding: 0 2rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productMainImage {
  position: relative;
  cursor: pointer;
  padding-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-buttonContainer {
  padding: 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productMainImage .fs-c-button--viewExtendedImage.fs-c-button--plain {
  position: absolute;
  bottom: 15px;
  text-align: right;
}
/* body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productMainImage .fs-c-button--plain.fs-c-button--viewExtendedImage::before {
  content: "";
} */
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productMainImage .fs-c-button--plain.fs-c-button--viewExtendedImage::before {
  width: 30px;
  height: 30px;
  font-size: 0;
  background: url(https://marblesud.itembox.design/item/icon/search.svg) no-repeat center/contain;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productMainImage .fs-c-button--viewExtendedImage.fs-c-button--plain:hover {
  border: none;
  opacity: 1;
  text-decoration: none;
}
@media only screen and (max-width: 1300px) {
  body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    width: calc( 100% - 480px );
    margin: 0;
  }
}

@media only screen and (max-width: 1280px){
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    width: calc( 100% - 380px );
    margin: 0;
    padding: 0 3rem 0 0 !important;
}
}

@media only screen and (max-width: 768px){
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    padding: 0 2rem !important;
}
}

body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap {
  background-color: #fff;
  display: block;
  height: 0;
  padding-bottom: 150%;
  position: relative;
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap img {
  height: auto;
  position: relative;
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .img-wrap span.magnifying {
  content: "";
  width: 15px;
  height: 15px;
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 1;
  background: url(../../img/sub/detail/magnifying.svg) no-repeat center/contain;
}
/*サムネイル*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail {
	margin-bottom: 4rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure {
  width: calc(100% / 8 - 9px);
  margin-right: 10px;
  margin-bottom: 10px;
  cursor: pointer;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure:nth-child(8) {
  margin-right: 0px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure .fs-c-productThumbnail__image__caption {
	display: none;
}
/*画像拡大　テキスト*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-button__label {
	display: none;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .thumbnail-wrap li a.thumbnail {
  display: block;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productThumbnail figure.is-active img {
  border: 1px solid #000;
}
/*商品画像繰り返しパーツ*/
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .fs-c-productPlainImage {
	margin-bottom: 15px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content p {
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .main-col .inner .add-content img {
  margin-bottom: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col {
  width: 460px;
  height: 100%;
  position: -webkit-sticky;
  /* Safari対応用 */
  position: sticky;
  top: 0;
  padding-top: 0rem;
  padding-right: 50px;
}


@media only screen and (max-width: 1280px){
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col {
    width: 380px;
    height: 100%;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    padding-top: 1rem;
    padding-right: 50px;
}
}


body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productNameHeading__name {
  font-size: 24px;
  line-height: 1;
  margin-bottom: 1rem;
  font-weight: normal;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner p {
  margin-bottom: 8px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner p a {
	text-decoration: underline;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productNumber {
  font-size: 13px;
  margin-bottom: 4rem;
  border: none;
  padding: 0;
  font-weight: normal;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productNumber .fs-c-productNumber__label:after {
  content: "／";
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productNumber .fs-c-productNumber__number {
  font-weight: normal;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag {
  font-size: 11px;
  display: inline-block;
  border-radius: 2px;
  text-align: center;
  color: #fff;
  padding: 0 5px;
  margin-right: 1rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag.new {
  background: #88d0ac;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice {
  width: 100%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__main__price {
  font-size: 21px;
  margin-left: 5px;
  margin-right: 5px;
  font-family: "gill-sans-nova", sans-serif;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon {
  font-size: 1rem;
  position: relative;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::before {
  position: absolute;
  top: -1px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed)::after {
  position: absolute;
  top: -1px;
  left: auto;
  right: -1px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon__label {
	/* position: relative; */
	padding: 0 5px;
}
/* body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon__label:before {
	content: "（";
	position: absolute;
	top: -1px;
    left: -10px;
	right: auto;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPrice .fs-c-productPrice__addon__label:after {
	content: "）";
	position: absolute;
	top:-1px;
	right:10;
	left: auto;
} */
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPointDisplay {
  margin-bottom: 8px;
  background: #fff;
  color: #000;
  display: inline-block;
  font-size: 1rem;
  line-height: 1;
  padding: 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productPointDisplay .fs-c-productPointDisplay__quantity {
  font-weight: normal;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .shipping {
  text-decoration: underline;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions {
  width: 100%;
  padding: 2rem 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productOption{
	padding-bottom: 2rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item{
  padding-bottom: 2rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item:last-child{
  padding-bottom: 0rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationCart {
  padding: 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationLabel {
  font-size: 1rem;
  font-weight: normal;
  padding-left: 17px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li {
	display: flex;
	-webkit-justify-content: space-between !important;
	justify-content: space-between !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	border-top: 1px solid #000;
  	width: 100%;
	padding: 13px 10px;
}
body.sub-page.detail .fs-c-variationCart > li + li {
  margin-top: 0;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li:last-child {
  border-bottom: 1px solid #000;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__image {
	max-width: 15%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__variationName {
	width: 10%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__wishlist {
	width: 22px;
  margin-right: 20px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__wishlist img {
	width: 22px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton {
  cursor: pointer;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button {
  display: block;
  padding: 8px 15px;
  background: #fff;
  border: 1px solid #000;
  box-shadow: none;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton button span {
  color: #000;
  font-size: 13px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton:hover button:hover {
  background: #000;
  opacity: 1;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-variationAndActions .fs-c-variationList__item__cart li .fs-c-variationCart__cartButton:hover button span{
  color: #fff;
  opacity: 1;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy {
  width: 60%;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .like-icon {
  width: 22px;
}


body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-p-productDescription {
  width: 100%;
  padding-bottom: 0rem;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-inquiryAboutProduct button {
  width: 100%;
  text-align: left;
  margin-bottom: 8px;
  text-decoration: underline;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap a {
  text-decoration: underline;
  display: block;
  margin-bottom: 8px;
}
body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap .fs-c-buttonContainer {
  padding: 0;
}
body.sub-page.detail .content-wrap .similar-wrap, body.sub-page.detail .content-wrap .check-wrap, body.sub-page.detail .content-wrap .recommend-wrap {
  width: 100%;
  margin-bottom: 2rem;
  padding-left: 4%;
}
body.sub-page.detail .content-wrap .similar-wrap h4, body.sub-page.detail .content-wrap .check-wrap h4, body.sub-page.detail .content-wrap .recommend-wrap h4 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 2rem;
}
body.sub-page.detail .content-wrap .similar-wrap .image-container, body.sub-page.detail .content-wrap .check-wrap .image-container, body.sub-page.detail .content-wrap .recommend-wrap .image-container {
  padding-right: 50px;
}
body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link, body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link, body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link {
  margin-bottom: 2rem;
}

body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link:nth-child(n+5) {
  display: none;
}
@media screen and (max-width: 768px) {
body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link:nth-child(n+5) {
  display: block;
}
}
	
@media screen and (min-width: 981px) and (max-width: 2559px) {
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link,
  body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link,
  body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 4 - 10px);
  }
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link:nth-child(4),
  body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link:nth-child(4),
  body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link:nth-child(4) {
    margin-right: 0;
  }
}
@media screen and (min-width: 480px) and (max-width: 980px) {
  body.sub-page.detail .content-wrap .similar-wrap .image-container,
  body.sub-page.detail .content-wrap .check-wrap .image-container,
  body.sub-page.detail .content-wrap .recommend-wrap .image-container {
    padding-left: 2rem;
  }
  body.sub-page.detail .content-wrap .similar-wrap .image-container .card-wrap .card-link,
  body.sub-page.detail .content-wrap .check-wrap .image-container .card-wrap .card-link,
  body.sub-page.detail .content-wrap .recommend-wrap .image-container .card-wrap .card-link {
    width: calc(100% / 4 - 5px);
  }
body.sub-page.detail .image-container .card-wrap a.card-link {
  margin: 0 3px 10px 0 !important;
}
body.sub-page.detail .content-wrap .similar-wrap,
body.sub-page.detail .content-wrap .check-wrap,
body.sub-page.detail .content-wrap .recommend-wrap {
  padding-left: 0%;
}
}

@media screen and (max-width: 768px) {
  body.sub-page.detail {
    width: 100%;
    position: relative;
  }
  body.sub-page.detail .breadcrumbs {
    width: 100%;
    text-align: center;
    padding: 4rem;
    z-index: 99;
    position: absolute;
    top: 0;
  }
  body.sub-page.detail .content-wrap {
    min-height: 1200px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper {
    padding-top: 4rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .main-col {
    width: 100%;
    margin: 0 auto;
    padding: 0 13px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col {
    width: 100%;
    height: 100%;
    top: 0;
    padding: 0 13px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .fs-c-productNameHeading__name {
    font-size: 22px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner {
    width: 100%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner p {
    margin-bottom: 8px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num {
    font-size: 12px;
    margin-bottom: 0rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag {
    font-size: 11px;
    display: inline-block;
    border-radius: 2px;
    text-align: center;
    color: #fff;
    padding: 0 5px;
    margin-right: 1rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .item-num .tag.new {
    background: #88d0ac;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price {
    width: 100%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .price span {
    font-size: 24px;
    margin-left: 5px;
    font-family: "gill-sans-nova", sans-serif;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .shipping {
    text-decoration: underline;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap {
    width: 100%;
    padding: 2rem 0;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row {
    border-top: 1px solid #000;
    width: 100%;
    padding: 13px 10px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .color {
    width: 40%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy {
    width: 60%;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .like-icon {
    width: 22px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button {
    border: 1px solid #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button a {
    display: block;
    padding: 2px 15px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover {
    background: #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row .buy .buy-button:hover a {
    color: #fff;
    opacity: 1;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .row-wrap .row:last-child {
    border-bottom: 1px solid #000;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .text-wrap {
    width: 100%;
    padding-bottom: 4rem;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li {
    width: 100%;
    margin-bottom: 8px;
  }
  body.sub-page.detail .content-wrap .maincontent-wrapper .rightside-col .inner .link-wrap li a {
    text-decoration: underline;
  }
  body.sub-page.detail .content-wrap .similar-wrap h4, body.sub-page.detail .content-wrap .check-wrap h4, body.sub-page.detail .content-wrap .recommend-wrap h4 {
    font-size: 18px;
  }
  body.sub-page.detail .content-wrap .similar-wrap .image-container, body.sub-page.detail .content-wrap .check-wrap .image-container, body.sub-page.detail .content-wrap .recommend-wrap .image-container {
    padding-left: 0rem;
  }
  body.sub-page.detail .content-wrap .similar-wrap .swiper-parent, body.sub-page.detail .content-wrap .check-wrap .swiper-parent, body.sub-page.detail .content-wrap .recommend-wrap .swiper-parent {
    padding: 0 13px;
  }
  /* 拡大画像 */
  body.sub-page.detail .fs-c-productImageModalCarousel__track.slick-initialized.slick-slider.slick-dotted {
    transform: translateY(50%);
  }
}

/* 拡大商品画像*/
body.sub-page.detail .fs-c-productImageModalCarousel__figure__image {
  width: 50vw;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
}

/* SP時 関連商品はこちら、この商品を見ている人はこちらの商品もチェックしています、最近チェックした商品 の下部の余白を詰める */

@media screen and (max-width: 768px) {
  #recommend-wrap .swiper-container, .similar-wrap .swiper-container, .check-wrap .swiper-container {
    margin-bottom: 0!important;
    padding-bottom: 0!important;
  }
}